Subject: Ticket Assigned - Promo code not matching
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Dec 2022 03:20:17 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promo code not matching Hello,

I am trying to purchase the Medela breast pump which price is KD 85.5 and I want to use the promo code for 20% on non-discounted items. However, when i put the code only KD 10 are discounted from the original price.  I will attach a screenshot. 

Please advise as soon as possible as I want to do the purchase while the promo code is still active.

Thank you. 
Appreciate your prompt help.

Best regards,
Chalimar 

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5474744